package com.qmth.distributed.print.business.bean.params.obe.cultureProgram;

import com.qmth.distributed.print.business.entity.ObeCultureProgramCourse;

import java.util.List;

public class ObeCultureProgramCourseParam {

    private Long cultureProgramId;

    private List<ObeCultureProgramCourse> courses;

    public Long getCultureProgramId() {
        return cultureProgramId;
    }

    public void setCultureProgramId(Long cultureProgramId) {
        this.cultureProgramId = cultureProgramId;
    }

    public List<ObeCultureProgramCourse> getCourses() {
        return courses;
    }

    public void setCourses(List<ObeCultureProgramCourse> courses) {
        this.courses = courses;
    }
}
